<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'zh_tw', version '2.2'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = '尤許以匿名方式張貼帖子';
$string['anonymous'] = '匿名';
$string['authorinfo'] = '由{$a->user}在{$a->time}時張貼';
$string['connectionerror'] = '連接錯誤';
$string['displayasanonymous'] = '顯示為匿名';
$string['heat'] = '熱';
$string['hotquestion:ask'] = '詢問問題';
$string['hotquestion:manage'] = '管理問題';
$string['hotquestion:view'] = '查看問題';
$string['hotquestion:vote'] = '在問題中投票';
$string['hotquestionintro'] = '主題';
$string['hotquestionname'] = '活動名稱';
$string['inputquestion'] = '是此提交您的問題：';
$string['invalidquestion'] = '無視漏空的問題';
$string['modulename'] = '熱門問題';
$string['modulename_help'] = '熱門問題尤許學生張貼或投票問題，令教師了解他們的期望。';
$string['modulenameplural'] = '熱門問題';
$string['newround'] = '開啟新一回合';
$string['newroundconfirm'] = '您確定？（現有的問題及投票將會存檔）';
$string['nextround'] = '下一回合';
$string['pluginadministration'] = '熱門問題管理';
$string['pluginname'] = '熱門問題';
$string['previousround'] = '上一回合';
$string['question'] = '問題';
$string['questionsubmitted'] = '您已成功遞交問題。';
$string['resethotquestion'] = '刪除所有問題及投票';
$string['round'] = '回合 {$a}';
$string['vote'] = '投票';
